
GRUPO P4-1 MENTAL-IA - Feature #3666

Encontrar set de datos

06/03/2024 04:25 AM - Bastian  Mamani

Status: New Start date: 05/04/2024

Priority: Normal Due date: 05/11/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se necesita elegir un set de datos para generar el modelo ia, para reconocer emociones para el proyecto

History

#1 - 07/09/2024 01:57 AM - Ismael Rojas

- % Done changed from 70 to 80

#2 - 07/09/2024 02:00 AM - Ismael Rojas

- % Done changed from 80 to 100
